'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});
exports.TopNav = undefined;

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var TopNav = exports.TopNav = function TopNav(props) {

    var style = props.style || {};
    var classNames = ["Header-topNav"];

    if (props.className) {
        classNames.push(props.className);
    }

    return _react2.default.createElement(
        'div',
        { className: classNames.join(' '), style: style },
        _react2.default.createElement(
            'div',
            { className: 'Header-topNav-inner' },
            props.children
        )
    );
};

TopNav.propTypes = {
    children: _react.PropTypes.node
};
//# sourceMappingURL=TopNav.js.map
